### Enumeration

# Gimp CheckSize

unstable since: 3.0

#### Declaration

    enum Gimp.CheckSize

#### Description [src]

Size of the checkerboard indicating transparency.

Available since: 3.0

#### Members

`GIMP_CHECK_SIZE_SMALL_CHECKS`

  Small.

  - Value: `0`
  - Nickname: `small-checks`
  - Available since: 3.0
`GIMP_CHECK_SIZE_MEDIUM_CHECKS`

  Medium.

  - Value: `1`
  - Nickname: `medium-checks`
  - Available since: 3.0
`GIMP_CHECK_SIZE_LARGE_CHECKS`

  Large.

  - Value: `2`
  - Nickname: `large-checks`
  - Available since: 3.0